Bug 132940 - [UPDATE] games/holotz-castle to 1.3.13
Summary: [UPDATE] games/holotz-castle to 1.3.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-22 17:10 UTC by Edmondas Girkantas
Modified: 2009-03-23 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.79 KB, patch)
2009-03-22 17:10 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-03-22 17:10:01 UTC
updated to 1.3.13 version

Fix: apply given patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-22 17:10:15 UTC
Maintainer of games/holotz-castle,

Please note that PR ports/132940 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132940

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-22 17:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 ppl 2009-03-22 17:40:58 UTC
Approved.

Thanks for the submission EG,
ppl

On Sun, Mar 22, 2009 at 2:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of games/holotz-castle,
>
> Please note that PR ports/132940 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/132940
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Dennis Herrmann freebsd_committer 2009-03-22 18:09:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 5 Dennis Herrmann freebsd_committer 2009-03-23 16:49:44 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-03-23 16:49:45 UTC
dhn         2009-03-23 16:49:27 UTC

  FreeBSD ports repository

  Modified files:
    games/holotz-castle  Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.13
  
  PR:     ports/132940
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    maintainer, miwi (mentor)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/games/holotz-castle/Makefile
  1.5       +3 -3      ports/games/holotz-castle/distinfo
  1.5       +21 -0     ports/games/holotz-castle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"